<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../FZ%20Var-04.htm"/>
 <o:File HRef="image001.wmz"/>
 <o:File HRef="image002.wmz"/>
 <o:File HRef="image003.wmz"/>
 <o:File HRef="image004.wmz"/>
 <o:File HRef="image005.wmz"/>
 <o:File HRef="image006.wmz"/>
 <o:File HRef="image007.wmz"/>
 <o:File HRef="image008.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>